GET
/payment/zibapay/banksAPIAuthentication:Public route (No auth)
Authorization: Bearer <token>No Authorization header is required by this route. It is still rate limited.
Response fields
| Field | Type | Presence | Description |
|---|---|---|---|
[].bankcode | string | Always returned | Unique bank code for bank transfer payment option. |
[].bankname | string | Always returned | Official commercial bank name. |
Status codes
| HTTP Status | Meaning |
|---|---|
| 200 | Provider bank list. |
| 429 | Payment rate limit. |
Notes
- HTTP 200 returns the provider bank list (response.data).